package perl-modules-5.22 5.22.1-9ubuntu0.3 failed to install/upgrade: unable to open '/usr/share/perl/5.22.1/unicore/To/Uc.pl.dpkg-new': Operation not permitted

Bug #1765631 reported by Chandni Gandhi on 2018-04-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
perl (Ubuntu)
Undecided
Unassigned

Bug Description

Giving Ubuntu Crashes ERROR.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: perl-modules-5.22 5.22.1-9ubuntu0.3
ProcVersionSignature: Ubuntu 4.13.0-38.43~16.04.1-generic 4.13.16
Uname: Linux 4.13.0-38-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.16
Architecture: amd64
Date: Wed Apr 18 14:44:36 2018
DpkgTerminalLog:
 Preparing to unpack .../perl-modules-5.22_5.22.1-9ubuntu0.3_all.deb ...
 Unpacking perl-modules-5.22 (5.22.1-9ubuntu0.3) over (5.22.1-9ubuntu0.2) ...
 dpkg: error processing archive /var/cache/apt/archives/perl-modules-5.22_5.22.1-9ubuntu0.3_all.deb (--unpack):
  unable to open '/usr/share/perl/5.22.1/unicore/To/Uc.pl.dpkg-new': Operation not permitted
DuplicateSignature:
 package:perl-modules-5.22:5.22.1-9ubuntu0.3
 Unpacking perl-modules-5.22 (5.22.1-9ubuntu0.3) over (5.22.1-9ubuntu0.2) ...
 dpkg: error processing archive /var/cache/apt/archives/perl-modules-5.22_5.22.1-9ubuntu0.3_all.deb (--unpack):
  unable to open '/usr/share/perl/5.22.1/unicore/To/Uc.pl.dpkg-new': Operation not permitted
ErrorMessage: unable to open '/usr/share/perl/5.22.1/unicore/To/Uc.pl.dpkg-new': Operation not permitted
InstallationDate: Installed on 2017-09-14 (217 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.4
 apt 1.2.26
SourcePackage: perl
Title: package perl-modules-5.22 5.22.1-9ubuntu0.3 failed to install/upgrade: unable to open '/usr/share/perl/5.22.1/unicore/To/Uc.pl.dpkg-new': Operation not permitted
UpgradeStatus: No upgrade log present (probably fresh install)

Chandni Gandhi (chandnigandhi) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers